/*
Theme Name: iconic-one_child
Description: AQIS_Theme
Author: hossy
Template: iconic-one
Theme URI: aqis
Author URI: iconic-one_child
Version: 1.0
*/

@import url('../iconic-one/style.css');

.style_aqis1 {
	font-size: 24px;
}

.style_aqis2 {
	color: #0000FF;
}

.style_aqis3 {
	font-size: 18px;
	color: #0000FF;
}

p.style_aqisl {
	float: left;
	margin-right: 2em;
	margin-bottom: 1em;
}

p.style_aqisr {
	float: right;
	margin-left: 2em;
	margin-bottom: 1em;
}

li.current-menu-item {background: #FFFFFF}